
QGIS Application - Bug report #18133

Digitizing tolerance too small in advanced interface

2018-02-18 07:06 PM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26026

Description

Currently it is possible to specify only numbers of length 2, that is, the maximum tolerance is 99.99 even if the unit is meter

Associated revisions

Revision efae0fcc - 2018-02-22 11:32 PM - Arnaud Morvan

Increase snapping tolerance maximum in advanced mode. Fix #18133

History

#1 - 2018-02-22 04:21 PM - Arnaud Morvan

- Easy fix? changed from No to Yes

- Pull Request or Patch supplied changed from No to Yes

- Status changed from Open to Feedback

Pull request proposed https://github.com/qgis/QGIS/pull/6415

#2 - 2018-02-22 11:32 PM - Arnaud Morvan

- % Done changed from 0 to 100

- Status changed from Feedback to Closed

Applied in changeset commit:qgis|efae0fcc79ac869763faadc674c401343d317bb9.

#3 - 2018-02-23 10:32 AM - Giovanni Manghi

- Resolution set to fixed/implemented
